<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.port.mapper.DsPortInspectorMapper">

    <resultMap type="com.ltgk.port.domain.entity.DsPortInspector" id="DsPortInspectorMap">
        <result property="id" column="id"/>
        <result property="unitsToBeInspected" column="units_to_be_inspected"/>
        <result property="inspectorType" column="inspector_type"/>
        <result property="inspectorContent" column="inspector_content"/>
        <result property="inspectorStartTime" column="inspector_start_time"/>
        <result property="inspectorEndTime" column="inspector_end_time"/>
        <result property="rectificationRequirements" column="rectification_requirements"/>
        <result property="situationPitfallProblem" column="situation_pitfall_problem"/>
        <result property="inspectorLeaderSign" column="inspector_leader_sign"/>
        <result property="unitsLeaderSign" column="units_leader_sign"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>

